December 5, 2009

Mandriva Linux Security Advisory 2009:232-1: libsamplerate

A security vulnerability has been identified and fixed in
libsamplerate:

Lev Givon discovered a buffer overflow in libsamplerate that could
lead to a segfault with specially crafted python code. This problem has
been fixed with libsamplerate-0.1.7 but older versions are affected.

This update provides a solution to this vulnerability.

Update:

Packages for 2008.0 are being provided due to extended support for
Corporate products.

Click Here!